uuid: d2b0c026-0a3e-4ad9-87e9-fe96c1a4aae5
langcode: en
status: true
dependencies:
  config:
    - field.field.node.islandora_object.field_abstract
    - field.field.node.islandora_object.field_alt_title
    - field.field.node.islandora_object.field_alternative_title
    - field.field.node.islandora_object.field_classification
    - field.field.node.islandora_object.field_coordinates
    - field.field.node.islandora_object.field_coordinates_text
    - field.field.node.islandora_object.field_copyright_date
    - field.field.node.islandora_object.field_date_captured
    - field.field.node.islandora_object.field_date_modified
    - field.field.node.islandora_object.field_date_valid
    - field.field.node.islandora_object.field_default_thumbnail
    - field.field.node.islandora_object.field_description
    - field.field.node.islandora_object.field_description_long
    - field.field.node.islandora_object.field_detailed_location_issue
    - field.field.node.islandora_object.field_detailed_location_page_ran
    - field.field.node.islandora_object.field_detailed_location_volume
    - field.field.node.islandora_object.field_dewey_classification
    - field.field.node.islandora_object.field_display_hints
    - field.field.node.islandora_object.field_display_title
    - field.field.node.islandora_object.field_edition
    - field.field.node.islandora_object.field_edtf_date
    - field.field.node.islandora_object.field_edtf_date_created
    - field.field.node.islandora_object.field_edtf_date_issued
    - field.field.node.islandora_object.field_extent
    - field.field.node.islandora_object.field_featured
    - field.field.node.islandora_object.field_frequency
    - field.field.node.islandora_object.field_full_title
    - field.field.node.islandora_object.field_genre
    - field.field.node.islandora_object.field_geographic_subject
    - field.field.node.islandora_object.field_identifier
    - field.field.node.islandora_object.field_isbn
    - field.field.node.islandora_object.field_language
    - field.field.node.islandora_object.field_lcc_classification
    - field.field.node.islandora_object.field_linked_agent
    - field.field.node.islandora_object.field_local_identifier
    - field.field.node.islandora_object.field_main_banner
    - field.field.node.islandora_object.field_media
    - field.field.node.islandora_object.field_medium
    - field.field.node.islandora_object.field_member_of
    - field.field.node.islandora_object.field_mode_of_issuance
    - field.field.node.islandora_object.field_model
    - field.field.node.islandora_object.field_note
    - field.field.node.islandora_object.field_object_type
    - field.field.node.islandora_object.field_oclc_number
    - field.field.node.islandora_object.field_physical_form
    - field.field.node.islandora_object.field_pid
    - field.field.node.islandora_object.field_place_published
    - field.field.node.islandora_object.field_place_published_country
    - field.field.node.islandora_object.field_related_identifier_do
    - field.field.node.islandora_object.field_related_identifier_isbn
    - field.field.node.islandora_object.field_related_item_alternative_t
    - field.field.node.islandora_object.field_related_item_boolean
    - field.field.node.islandora_object.field_related_item_contributor_s
    - field.field.node.islandora_object.field_related_item_date_created
    - field.field.node.islandora_object.field_related_item_date_issued
    - field.field.node.islandora_object.field_related_item_full_title
    - field.field.node.islandora_object.field_related_item_identifier
    - field.field.node.islandora_object.field_related_item_identifier_is
    - field.field.node.islandora_object.field_related_item_place_publish
    - field.field.node.islandora_object.field_related_item_title
    - field.field.node.islandora_object.field_related_item_type
    - field.field.node.islandora_object.field_resource_type
    - field.field.node.islandora_object.field_rights
    - field.field.node.islandora_object.field_subject
    - field.field.node.islandora_object.field_subjects_name
    - field.field.node.islandora_object.field_table_of_contents
    - field.field.node.islandora_object.field_temporal_subject
    - field.field.node.islandora_object.field_weight
    - node.type.islandora_object
    - workflows.workflow.workflow
  module:
    - content_moderation
    - controlled_access_terms
    - field_group
    - geolocation
    - leaf_baseline
    - path
    - text
  enforced:
    module: {  }
third_party_settings:
  field_group:
    group_structure:
      children:
        - langcode
        - field_display_hints
        - field_weight
        - translation
        - path
        - status
        - promote
        - uid
        - created
        - sticky
      label: System
      region: content
      parent_name: ''
      weight: 16
      format_type: details
      format_settings:
        classes: ''
        id: ''
        open: false
        description: ''
        required_fields: true
    group_required:
      children:
        - title
        - field_model
        - field_resource_type
      label: Required
      region: content
      parent_name: ''
      weight: 0
      format_type: details
      format_settings:
        classes: ''
        id: ''
        open: true
        description: 'The title recorded here will be the main display title used within the system, and is limited to 255 characters. If your title is longer, enter a truncated version that will differentiate this resource from others in displays. Full titles longer than 255 characters may be optionally recorded below.'
        required_fields: true
    group_relationships:
      children:
        - field_member_of
      label: Relationships
      region: content
      parent_name: ''
      weight: 1
      format_type: details
      format_settings:
        classes: ''
        id: ''
        open: false
        description: 'Relationships between this resource and other resources'
        required_fields: true
        weight: 0
        formatter: closed
        direction: vertical
    group_title_details:
      children:
        - field_full_title
        - field_alt_title
      label: 'Title Details'
      region: content
      parent_name: ''
      weight: 2
      format_type: details
      format_settings:
        classes: ''
        id: ''
        open: false
        description: 'More specific title fields that are needed less frequently'
        required_fields: true
        weight: 0
        formatter: closed
        direction: vertical
    group_identifiers:
      children:
        - field_identifier
        - field_isbn
        - field_oclc_number
        - field_local_identifier
        - field_pid
      label: Identifiers
      region: content
      parent_name: ''
      weight: 14
      format_type: details
      format_settings:
        classes: ''
        id: ''
        open: false
        description: ''
        required_fields: true
    group_publication_details:
      children:
        - field_place_published
        - field_edtf_date_issued
        - field_edtf_date_created
        - group_additional_date_types
        - field_edition
        - field_mode_of_issuance
        - field_frequency
      label: 'Publication Details'
      region: content
      parent_name: ''
      weight: 7
      format_type: details
      format_settings:
        classes: ''
        id: ''
        open: false
        description: ''
        required_fields: true
    group_additional_date_types:
      children:
        - field_edtf_date
        - field_copyright_date
        - field_date_valid
        - field_date_captured
        - field_date_modified
      label: 'Additional Date Types'
      region: content
      parent_name: group_publication_details
      weight: 16
      format_type: details
      format_settings:
        classes: ''
        id: ''
        open: false
        description: 'Less-frequently needed fields for specific types of dates'
        required_fields: true
    group_specific_description_field:
      children:
        - field_description
        - field_abstract
        - field_table_of_contents
        - field_note
      label: 'Description Fields'
      region: content
      parent_name: ''
      weight: 8
      format_type: details
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: false
        description: 'Fields that capture description elements of specific types'
        required_fields: true
    group_classification_:
      children:
        - field_dewey_classification
        - field_lcc_classification
        - field_classification
      label: 'Classification '
      region: content
      parent_name: ''
      weight: 13
      format_type: details
      format_settings:
        classes: ''
        id: ''
        open: false
        description: ''
        required_fields: true
    group_specific_subject_types:
      children:
        - field_subject
        - field_geographic_subject
        - field_subjects_name
        - field_temporal_subject
        - group_geographic_coordinates
      label: 'Subject Types'
      region: content
      parent_name: ''
      weight: 12
      format_type: details
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: false
        description: ''
        required_fields: true
    group_geographic_coordinates:
      children:
        - field_coordinates
        - field_coordinates_text
      label: 'Geographic Coordinates'
      region: content
      parent_name: group_specific_subject_types
      weight: 23
      format_type: details
      format_settings:
        classes: ''
        id: ''
        open: false
        description: ''
        required_fields: true
    group_related_item_details:
      children:
        - field_related_item_type
        - field_related_item_title
        - group_related_item_title_details
        - field_related_item_contributor_s
        - group_related_item_publication
        - group_detailed_location
        - group_related_item_identifier
      label: 'Related Item'
      region: content
      parent_name: ''
      weight: 5
      format_type: details
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: false
        description: 'Please provide bibliographical details about the Item related to the current one.'
        required_fields: true
    group_related_item_publication:
      children:
        - field_related_item_place_publish
        - field_related_item_date_created
        - field_related_item_date_issued
      label: 'Related Item Publication'
      region: content
      parent_name: group_related_item_details
      weight: 21
      format_type: details
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: false
        description: ''
        required_fields: true
    group_related_item_title_details:
      children:
        - field_related_item_full_title
        - field_related_item_alternative_t
      label: 'Related Item Title Details'
      region: content
      parent_name: group_related_item_details
      weight: 18
      format_type: details
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: false
        description: ''
        required_fields: true
    group_detailed_location:
      children:
        - field_detailed_location_volume
        - field_detailed_location_issue
        - field_detailed_location_page_ran
      label: 'Detailed Location'
      region: content
      parent_name: group_related_item_details
      weight: 22
      format_type: details
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: false
        description: ''
        required_fields: true
    group_related_item_identifier:
      children:
        - field_related_item_identifier
        - field_related_identifier_isbn
        - field_related_item_identifier_is
        - field_related_identifier_do
      label: 'Related Item identifier'
      region: content
      parent_name: group_related_item_details
      weight: 23
      format_type: details
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: false
        description: ''
        required_fields: true
    group_form_medium_genre:
      children:
        - field_genre
        - field_physical_form
        - field_medium
      label: Form/Medium/Genre
      region: content
      parent_name: ''
      weight: 6
      format_type: details
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: false
        description: ''
        required_fields: true
    group_rights:
      children:
        - field_rights
      label: Rights
      region: content
      parent_name: ''
      weight: 15
      format_type: details
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: false
        description: ''
        required_fields: true
    group_contributors:
      children:
        - field_linked_agent
      label: Contributor(s)
      region: content
      parent_name: ''
      weight: 3
      format_type: details
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: false
        description: ''
        required_fields: true
_core:
  default_config_hash: J4Q92jsh1vQ7qBhzDgR99-NYj3tuJdUrQKhCH8vlR9c
id: node.islandora_object.default
targetEntityType: node
bundle: islandora_object
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 56
    region: content
    settings: {  }
    third_party_settings: {  }
  field_abstract:
    type: string_textarea
    weight: 9
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_alt_title:
    type: string_textfield
    weight: 9
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_classification:
    type: string_textfield
    weight: 25
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_coordinates:
    type: geolocation_latlng
    weight: 14
    region: content
    settings: {  }
    third_party_settings: {  }
  field_coordinates_text:
    type: string_textfield
    weight: 15
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_copyright_date:
    type: edtf_default
    weight: 10
    region: content
    settings:
      strict_dates: false
      intervals: true
      sets: false
    third_party_settings: {  }
  field_date_captured:
    type: edtf_default
    weight: 12
    region: content
    settings:
      strict_dates: false
      intervals: true
      sets: false
    third_party_settings: {  }
  field_date_modified:
    type: edtf_default
    weight: 13
    region: content
    settings:
      strict_dates: false
      intervals: true
      sets: false
    third_party_settings: {  }
  field_date_valid:
    type: edtf_default
    weight: 11
    region: content
    settings:
      strict_dates: false
      intervals: true
      sets: false
    third_party_settings: {  }
  field_description:
    type: string_textarea
    weight: 7
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_detailed_location_issue:
    type: string_textfield
    weight: 22
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_detailed_location_page_ran:
    type: string_textfield
    weight: 24
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_detailed_location_volume:
    type: string_textfield
    weight: 21
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_dewey_classification:
    type: string_textfield
    weight: 22
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_display_hints:
    type: options_buttons
    weight: 48
    region: content
    settings: {  }
    third_party_settings: {  }
  field_edition:
    type: string_textfield
    weight: 17
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_edtf_date:
    type: edtf_default
    weight: 9
    region: content
    settings:
      strict_dates: false
      intervals: false
      sets: false
    third_party_settings: {  }
  field_edtf_date_created:
    type: edtf_default
    weight: 14
    region: content
    settings:
      strict_dates: false
      intervals: false
      sets: false
    third_party_settings: {  }
  field_edtf_date_issued:
    type: edtf_default
    weight: 13
    region: content
    settings:
      strict_dates: false
      intervals: false
      sets: false
    third_party_settings: {  }
  field_extent:
    type: string_textfield
    weight: 11
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_frequency:
    type: entity_reference_autocomplete
    weight: 19
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_full_title:
    type: string_textarea
    weight: 8
    region: content
    settings:
      rows: 2
      placeholder: ''
    third_party_settings: {  }
  field_genre:
    type: entity_reference_autocomplete
    weight: 9
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_geographic_subject:
    type: entity_reference_autocomplete
    weight: 20
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_identifier:
    type: string_textfield
    weight: 47
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_isbn:
    type: string_textfield
    weight: 48
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_language:
    type: entity_reference_autocomplete
    weight: 9
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_lcc_classification:
    type: string_textfield
    weight: 24
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_linked_agent:
    type: leaf_typed_relation_default
    weight: 4
    region: content
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    third_party_settings: {  }
  field_local_identifier:
    type: string_textfield
    weight: 50
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_medium:
    type: entity_reference_autocomplete
    weight: 11
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_member_of:
    type: entity_reference_autocomplete
    weight: 33
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_mode_of_issuance:
    type: entity_reference_autocomplete
    weight: 18
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_model:
    type: options_select
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  field_note:
    type: text_textarea
    weight: 11
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_oclc_number:
    type: string_textfield
    weight: 49
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_physical_form:
    type: entity_reference_autocomplete
    weight: 10
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_pid:
    type: string_textfield
    weight: 52
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_place_published:
    type: string_textfield
    weight: 12
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_related_identifier_do:
    type: string_textfield
    weight: 24
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_related_identifier_isbn:
    type: string_textfield
    weight: 22
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_related_item_alternative_t:
    type: string_textfield
    weight: 24
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_related_item_boolean:
    type: boolean_checkbox
    weight: 4
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_related_item_contributor_s:
    type: leaf_typed_relation_default
    weight: 19
    region: content
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    third_party_settings: {  }
  field_related_item_date_created:
    type: edtf_default
    weight: 21
    region: content
    settings:
      strict_dates: false
      intervals: true
      sets: false
    third_party_settings: {  }
  field_related_item_date_issued:
    type: edtf_default
    weight: 22
    region: content
    settings:
      strict_dates: false
      intervals: true
      sets: false
    third_party_settings: {  }
  field_related_item_full_title:
    type: string_textarea
    weight: 23
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_related_item_identifier:
    type: string_textfield
    weight: 21
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_related_item_identifier_is:
    type: string_textfield
    weight: 23
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_related_item_place_publish:
    type: entity_reference_autocomplete
    weight: 20
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_related_item_title:
    type: string_textfield
    weight: 17
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings:
      conditional_fields: {  }
  field_related_item_type:
    type: options_select
    weight: 16
    region: content
    settings: {  }
    third_party_settings:
      conditional_fields: {  }
  field_resource_type:
    type: options_select
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_rights:
    type: string_textfield
    weight: 16
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_subject:
    type: entity_reference_autocomplete
    weight: 18
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_subjects_name:
    type: entity_reference_autocomplete
    weight: 21
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_table_of_contents:
    type: text_textarea
    weight: 10
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_temporal_subject:
    type: entity_reference_autocomplete
    weight: 22
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_weight:
    type: number
    weight: 49
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  group_related_item_details:
    weight: 45
    region: content
    settings: {  }
    third_party_settings:
      conditional_fields:
        45201248-97d4-4dbe-bdda-20e04120c94f:
          entity_type: node
          bundle: islandora_object
          dependee: field_related_item_boolean
          settings:
            state: visible
            condition: checked
            grouping: AND
            values_set: 1
            value: ''
            values: {  }
            value_form:
              value: false
            effect: show
            effect_options: {  }
            selector: ''
            inheritance:
              propagate: propagate
              apply_to_parent: apply_to_parent
              recurse: recurse
  langcode:
    type: language_select
    weight: 47
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  moderation_state:
    type: moderation_state_default
    weight: 18
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 52
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 54
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  simple_sitemap:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 53
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 57
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 51
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 55
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 17
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_alternative_title: true
  field_default_thumbnail: true
  field_description_long: true
  field_display_title: true
  field_featured: true
  field_main_banner: true
  field_media: true
  field_object_type: true
  field_place_published_country: true
